/* 蒙板层样式 */
.maskModal {
  overflow: auto;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 99999;
  background:#000 ;
  opacity: 0.7 ;
  display: none ;
}


/* 弹窗内容 */
/* .popShow {
  display: inline-block;
  padding: .2rem .4rem;
  border-radius: .1rem;
  font-size: .28rem;
  border: 1px solid #dddddd;
} */

.confirmBox {
  width: 70%;
  position: fixed;
  z-index: 99999999;
  top: 40%;
  left: 0;
  right: 0;
  margin: auto;
  border-radius: .5rem;
  opacity: 0;
  font-size: .26rem;
  background: #fff;
  display: block;
}

.content_title {
  text-align: center;
    font-size: 12px;
    padding: 1.3rem .2rem;
    border-bottom: 1px solid #f6f6f6;
}

.content_btn {
    display: flex;
    flex-flow: row nowrap;
    justify-content: space-between;
    line-height: 1rem;
}

.go_wxchat,
.go_app {
  width: 49%;
  height: 2rem;
  text-align: center;
  line-height: 2rem;
  cursor:pointer;
  -webkit-tap-highlight-color: transparent;
  font-size: 12px;
}

.go_wxchat {
  border-right: 1px solid #f6f6f6;
}

/**动画部分**/
.tipShow {
    opacity: 1;
    height: 5.8rem;
    transition: opacity .5s;
    border: 1px solid #f6f6f6;
    animation: showPanel .5s ease;
    z-index: 8888888;
}

@keyframes showPanel {
  0% {
    transform: scale(0.5);
    opacity: 0.0;
  }

  50% {
    transform: scale(1.05);
    opacity: 1.0;
  }

  100% {
    transform: scale(1);
    opacity: 1.0;
  }
}